.content {
  z-index: 1;
  border: 1px solid #ccc;
  background: #eee;
  position: relative;
  display: inline-block;
  box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, .3);
}

.task-grid {
  border-collapse: separate !important;
  border: 0px solid #ccc;
  border-spacing: 0px;
  background: white;
  font-family: arial;
  width: 1000px;
  float: left;
  margin: 100px 15%;
}

.task-grid th {
  background-color: rgb(0, 114, 198);
  font-weight: lighter;
  color: white;
  border-left: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  transition: all 0.2s;
  padding: 10px;
  font-size: 16px;
}

.task-grid th:first-child {
  border-left: 1px;
}

.task-grid tr:last-child {
  border-bottom: 0px;
}

.task-grid tr:hover,
.task-grid tr:hover td:first-child {
  background-color: rgb(0, 114, 198);
  transition: all 0.4s;
}

.task-grid td {
  border-right: 1px solid #cccccc;
  padding: 10px;
  transition: all 0.2s;
  vertical-align: top;
  border-bottom: 1px solid #cccccc;
  min-width: 220px;
}

.task-grid td:first-child {
  width: 100px;
  background-color: rgb(80, 80, 80);
  font-weight: lighter;
  color: white;
  padding: 10px;
  font-size: 12px;
  border-top: 0px;
  min-width: 100px;
}

.task-grid td:last-child {
  border-right: 1px solid #ccc;
}

.task-item {
  width: 100%;
  height: 22px;
  font: 11px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
  background: #fff;
  border: 1px solid #ddd;
  color: #333;
  position: relative;
  box-shadow: 0 2px 2px 0px rgba(0, 0, 0, .5);
  margin-bottom: 5px;
  cursor: move;
}

.task-item:hover {
  background-color: #00C79C;
  border-color: #00C79C;
  color: #fff;
}

.task-item:first-child {
  margin-top: 1px;
}

.task-item .hours {
  width: 35px;
  height: 18px;
  float: right;
  background-color: #FF4242;
  text-align: center;
  border-bottom-left-radius: 6px;
  margin-right: -1px;
  color: white;
}

.task-item .hours div {
  box-sizing: border-box;
  height: 25px;
  padding-top: 3px;
  font-size: 10px;
}

.task-item .title {
  font-size: 12px;
  height: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 3px 0px 3px 5px;
  display: block;
  line-height: 16px;
  max-width: 200px;
}

.task-grid-container {
  overflow:auto;
}

.delete-container {
  width: 240px;
  height: 60px;
  padding-top:10px;
  padding-bottom:10px;
  border: 1px solid #cccccc;
  background-color: #ececec;
  font-family: arial;
  font-size: 12px;
  font-weight: lighter;
  color: #000;
  clear: both;
  margin: 10px 30px;
display: inline-block;
}
.completed {
  width: 240px;
  height: 60px;
  padding-top:10px;
  padding-bottom:10px;
  border: 1px solid #cccccc;
  background-color: #ececec;
  font-family: arial;
  font-size: 12px;
  font-weight: lighter;
  color: #000;
  clear: both;
  margin: 10px 30px;
display: inline-block;
}
